david.howlett pro asked 5 years ago


Hi, I bought MDB 4 Pro for a project but have not found that the development requires Bootstrap 3 and they will not support running both Bootstrap 3 & 4 together. Can I download and use MDB 3 Pro under my MDB 4 Pro license? Also, I was interested in buying the Wordpress Theme but when I login and add it to my cart, no discount is applied - the Pro feature lists includes "50% discount on all other products". Thanks

Dawid Adach pro answered 5 years ago


Dear David, I have sent you email including discount codes. Kind regards,

Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Specification of the issue

  • User: Pro
  • Premium support: No
  • Technology: General Bootstrap questions
  • MDB Version: -
  • Device: -
  • Browser: -
  • OS: -
  • Provided sample code: No
  • Provided link: No
Tags